/*@import url(http://fonts.googleapis.com/css?family=Open+Sans);*/
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

body {
  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
  font-size: small;
  color: #333;
  margin: 0px;
}


.atoz {
}
.atoz h4 {
  font-size: 100%;
  font-weight: bold;
  margin-top: 15px;
}


.banner {
}
.banner h2 {
  background-color: #F1F1F1;/*#DFFBCF*/
  padding: 2px;
  font-size: 100%;
  font-weight: 500;
  margin-bottom: 0px;
}
.banner h3 {
  background-color: #FAFAFA;
  padding: 2px;
  padding-right: 4px;
  font-size: x-small;
  font-weight: 500;
  margin-top: 0px;
  text-align:right;
}


.coupons {
}


.disabled {
  color: #AAAAAA;
}


.featured {
}
.featured table {
  margin: auto;
  padding: 0px;
}
.featured th {
  background-color: #DFFBCF;
  padding: 2px;
}
.featured h4 {
  font-size: 100%;
  margin-top: 0px;
}
.featured .stars {
  font-size: x-small;
}


.menu {
}


.nobr {
  white-space: nowrap;
}


.navigation {
  width: 728px;
  text-align: center;
  margin: 20px 0 20px 0;
}


.prices {
  margin-top: 15px;
  width: 728px;
}


.product {
  margin-top: 15px;
  width: 728px;
}
.product h3 {
  font-size: 130%;
  margin: 10px 0px 10px 0px;
}
.product p {
  text-align: justify;
}


.ratings {
  margin-top: 15px;
  width: 728px;
}
.ratings form {
  display: inline;
}
.ratings form select {
  color: #AF7817;
}
.ratings form textarea {
  width: 100%;
}


.related {
  width: 717px;
  background-color: #eeeeee;
  font-weight: bold;
  padding: 4px;
  margin-left: 2px;
  margin-top: 10px;
}


.searchform {
}


.searchresults {
  width: 728px;
}
.searchresults h4 {
  font-size: 100%;
  font-weight: bold;
  margin: 10px 0px 10px 0px;
}
.searchresults p {
  text-align: justify;
  margin: 10px 0px 10px 0px;
}


.starsOn {
  color: #AF7817;
  font-weight: bold;
}
.starsOff {
  color: #AAAAAA;
  font-weight: bold;
}

img {
}

#logo {
}

#logo img {
	padding: 20px;
	border:none;
}

#header {
	width:100%;
	background-color:#ffd600;/*yellow 012*/
}

#header_home {
	width:340px;
	margin:100px auto 50px auto;
	background-color:#ffd600;
	text-align:center;
}

#container {
	width:960px;
	margin:0 auto 0 auto;
}

#content {
	float:left;
	width:780px;
}

#content_home {
}

#side {
	float:right;
	width:160px;
	margin-top:50px;
}

#footer {
	width:960px;
	margin:0 auto 0 auto;
	border-top: 1px solid #ffd600;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}

.clear {
	clear:both;
}
